### Function: SetCompletedDescription(quest, description)

**Description:**
Sets the quest description to display when completed.

**Parameters:**
- `quest` (Quest) - Quest object representing `quest`.
- `description` (int32) - Integer value `description`.

**Returns:** None.

**Example:**

Example Required
